body {
font-size: 81.3%;
line-height: 150%;
color: #030202;
background-color: #F0F0F0;
font-family: "ff-din-web-1","ff-din-web-2", Arial, sans-serif;
padding: 0 10px;
}

#no_script {
width: 300px;
height: 100px;
position: absolute;
top: 40%;
left: 40%;
z-index: 5000;
}

.js #no_script {
display: none;
}


html {
width: 100%;
height: 100%;
}

/* fonts */


/* construction */

#main_wrapper {
width: 100%;
max-width: 1280px;
min-width: 960px;
margin: 0 auto;
vertical-align: middle;
box-shadow: 0 3px 8px #ccc;
-moz-box-shadow: 0 3px 8px #ccc;
-webkit-box-shadow:0 3px 8px #ccc;
position: relative;
background-color: #fff;
}

header {
height: 91px;
box-shadow: 0 3px 8px #ccc;
-moz-box-shadow: 0 3px 8px #ccc;
-webkit-box-shadow:0 3px 8px #ccc;
background-color: #fff;
position: relative;
z-index: 2100;
min-width: 960px;
}

#header_inner {
width: 100%;
position: absolute;
top: 0;
left: 0;
background-color: #fff;
box-shadow: 0 3px 8px #ccc;
-moz-box-shadow: 0 3px 8px #ccc;
-webkit-box-shadow:0 3px 8px #ccc;
}

#logo {
width: 108px;
height: 53px;
margin: 20px 0 0 32px;
float: left;
}

#contentwrapper {
height: 593px;
position: relative;
overflow: hidden;
}
.index #contentwrapper {
height: 720px;
}

#contentinner {
position: relative;
height: 551px;
padding: 21px 24px;
z-index: 30;
top: 0;
left: 0;
}

footer {
font-size: 76.9%;
box-shadow: 0 -3px 8px #ccc;
-moz-box-shadow: 0 -3px 8px #ccc;
-webkit-box-shadow:0 -3px 8px #ccc;
background-color: #fff;
padding: 14px 35px;
color: #898989;
position: relative;
z-index: 2100;

}

	footer ul {
	padding: 0;
	margin: 0;
	}

	footer ul li {
	float: left;
	list-style: none;
	padding: 0;
	margin: 0;
	padding: 0 0 0 35px;
	}
	
	footer ul li a {
	color: #333;
	text-decoration: none;
	display: block;
	}
	
	footer ul li a:hover {
	text-decoration: underline;
	}
	
	footer a:link, footer a:visited, footer a:active {
	color: #898989;
	}
	
.footer_link_wrapper .first {
padding-left: 0;
}
	
#legal {
line-height: 130%;
font-size: 90%;
}

.footer_link_wrapper {
margin: 0 0 5px 0;
}

#facebook_footer {
width: 20px;
height: 20px;
display: block;
position: absolute;
top: 5px;
right: 5px;
background: transparent url(/media/images/layout/fb-footer.gif) no-repeat right top; 
overflow: hidden;
text-indent: -9999em;
}
	
	
#contentleft {
position: relative;
top: 0;
left: 0;
min-height: 216px;
padding: 35px 0 0 10px;
}

	#returnlink {
	position: absolute;
	top: 20px;
	left: 22px;
	z-index: 1000;
	font-size: 69.2%;	
	}

	#contentleft #returnlink {
	position: absolute;
	top: 0;
	left: 0;
	}
	
	#returnlink a:link, #returnlink a:visited, #returnlink a:active {
	padding: 0 0 0 10px;
	color: #333;
	text-decoration: none;
	font-weight: bold;
	}
	
	#returnlink a:hover {
	text-decoration: underline;
	}
	
	#returnlink a.leftarrowlink.inverse {
	color: #ebebeb;
	background: transparent url(/media/images/layout/left-link-inverse-arrow.png) no-repeat left center;
	}

	#contentleft h1 {
	margin: 0 0 10px 0;
	font-size:361.5%;
	line-height: 100%;
	color: #333333;
	}
	
	#contentleft h2 {
	font-size: 184.6%;
	color: #000;
	margin: 0 0 15px 0;
	width: 285px;
	line-height: 100%;
	}
	
	#contentleft p {
	margin: 0 0 15px 0;
	}
	
	#contentleft p.landingtext {
	width: 285px;
	}
	
	#contentleft #paging {
	height: 13px;
	line-height: 13px;
	margin: 0 0 16px 0;
	}
	
	#contentleft #upcomingevents {
	height: 12px;
	line-height: 12px;
	font-size: 76.9%;
	}
	
/* classes for content background */

	.fpo_bottle_wrapper {
	background: #fff url(/media/images/layout/bgstills/fpo-ketelone-bg.jpg) no-repeat right top; 
	}
	
	.tasting_notes_wrapper {
	background: #fff url(/media/images/taste/tasting-notes-bg.jpg) no-repeat right top; 
	}
	
	.tasting_notes_wrapper_int {
	background: #fff url(/media/images/taste/tasting-notes-int-bg.jpg) no-repeat 291px top; 
	}	
	
	.homepage_wrapper {
	background-color: #fff;
	}
	
	.nobg_wrapper {
	background-color: #fff;
	}	
	
	#swf_wrapper {
	height: 593px;
	width: 100%;
	text-align: center;
	margin: 0 auto;
	overflow: hidden;
	}
	
	#swf_wrapper img, object, embed {
	width: 100%;
	height: 593px;
	position: absolute;
	top: 0;
	right: 0;
	}
	
	.index #swf_wrapper, .index #swf_wrapper img, .index #swf_wrapper object, .index #swf_wrapper embed {
	  height: 720px;
  }

	#flashvideo  {
		height:356px;
	}
	
	.overflow {
	overflow: auto !important;
	}
	
	#swf_wrapper_internal {
    background-color: #fff;
    height: 593px;
    left: 0;
    margin: 0 auto;
    overflow: hidden;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 20;
	}	
	
	#swf_wrapper_internal video {	
	height: 593px;
	position: absolute;
	top: 0;
	right: 0;
	background-color: #fff;
	}

/* whats new */

#whatsnew_wrapper {
width: 293px;
height: 561px;
position: absolute;
z-index: 6000;
background-color: #fff;
left: -297px;
top: 16px;
box-shadow: 0 0 6px #ccc;
-moz-box-shadow: 0 0 6px #ccc;
-webkit-box-shadow:0 0 6px #ccc;	
font-size: 115.4%;
}

	#whatsnew_wrapper #handle {
	display: block;
	position: absolute;
	right: -42px;
	top: 200px;
	width: 42px;
	height: 122px;
	z-index: 5000;
	}
	
	#whatsnew_wrapper p {
	margin: 0 20px;
	}
	
	#whatsnew_wrapper p a:link, #whatsnew_wrapper p a:visited, #whatsnew_wrapper p a:active {
	text-decoration: none;
	background-color: #333333;
	color: #e11b22;
	font-weight: bold;
	display: inline-block;
	padding: 0 5px;
	}
	
	#whatsnew_wrapper p a:hover {
	text-decoration: underline;
	}
	
	#whatsnew_wrapper img {
	margin: 20px;
	}

	.collapsed #handle {
	background: transparent url(/media/images/layout/whats-new-button.png) no-repeat 0 0;
	}
	
	.expanded #handle {
	background: transparent url(/media/images/layout/whats-new-button.png) no-repeat -42px 0;	
	}
	

/* links */
.leftarrowlink {
background: transparent url(/media/images/layout/left-link-arrow.png) no-repeat left center;
line-height: 100%;
}

.fblink {
background: transparent url(/media/images/layout/right-fb-icon.png) no-repeat right center;
line-height: 100%;
padding: 0 16px 0 0;
text-decoration: none;
color: #000;
}

	.fblink:hover {
	text-decoration: underline;
	}
	
.pager {
width: 14px;
height: 14px;
text-indent: -9999em;
line-height: 14px;
font-size: 0;
background: transparent url(/media/images/layout/paging-bullet-sprite.png) no-repeat top left;
}

	.pager.active {
	background-position: 0 -14px;
	}

/* text formatting */

h1 sup {
font-size: 70%;
}

/* nav */

nav {
min-height: 25px;
padding: 26px 0 18px 205px;
}

	nav ul {
	padding: 0;
	list-style: none;
	max-width: 1170px;
	background-color: #fff;
	}

	nav ul li {
	float: left;
	width: 130px;
	line-height: 100%;
	background-color: #fff;	
	}
	
	nav ul li a:link, nav ul li a:visited, nav ul li a:active {
	font-size: 107.7%;
	color: #8f8f8f;
	text-decoration: none;
	display: block;
	line-height: 100%;
	padding: 5px 0 5px 12px;
	background-color: #fff;
	}
	
	nav ul li ul {
	width: 150px;
	left: 0;
	top: 0;
	margin-bottom: 0;
	background-color: #fff;
	display: none;
	}
	
	
	nav ul li ul li {
	background-color: #fff;
	}
	
	nav ul li ul li a:link, nav ul li ul li a:visited, nav ul li ul li a:active {
	font-size: 78.6%;
	color: ##8F8F8F;
	background-color: #fff;
	}
	
	nav ul li.active a, nav ul li a:hover {
	color: #cc1c22;
	background: transparent url(/media/images/layout/nav-active-arrow.png) no-repeat left 6px;
	}
	
	nav ul li.active li a, nav ul li ul li a:hover {
	background-image: none;
	}
	
	body.craft #craft_link,
	body.taste #taste_link,
	body.story #story_link,
	body.experience #experience_link  {
	color: #cc1c22;
	background: transparent url(/media/images/layout/nav-active-arrow.png) no-repeat left 6px;
	}
	
	body.ketel-one-vodka #ketel_one_vodka a,
	body.ketel-one-citroen #ketel_one_citroen a,
	body.ketel-one-oranje #ketel_one_oranje a,
	body.tasting-notes #tasting_notes a,
	body.ketel-one-recipes #ketel_one_recipes a,
	body.cocktails-made-easy #cocktails_made_easy a,
	body.heritage #heritage a,
	body.the-bottle #the_bottle a,
	body.advertising #advertising a,
	body.events #events a,
	body.partnerships #partnerships a {
	display: block;
	color: #cc1c22;
	}
	
	body#age-gate {
	background-color: #fff;
	padding: 0;
	}
	
	
/* end nav */


/* craft */

#product_wrapper {
height: 200px;
margin: 0 0 18px 0;
}

	 .expando_box {
    border: 1px solid #A5A5A5;
    float: left;
    height: 34px;
    margin: 0 8px 0 0;
    padding: 161px 10px 0;
    position: relative;
    width: 184px;
	}
	
	.expando_box a {
	display: block;
	width: 204px;
	height: 195px;
	position: absolute;
	top: 0;
	left: 0;
	}
	
	.expando_box.active {
	background-position: 0 -196px;
	}
	
	.expando_box.two_col {
    margin: 0 0 20px 20px;
    padding: 122px 7px 0;
    position: relative;
	width: 271px;
	}
	
		.expando_box.two_col a {
		width: 100%;
		height: 153px;
		}
	
	/* mother page boxes */
	
	.expando_box#vodka {
	background: transparent url(/media/images/craft/product-vodka-sprite.jpg) no-repeat left -196px;
	}
	
	.expando_box#citroen {
	background: transparent url(/media/images/craft/product-citroen-sprite.jpg) no-repeat left -196px;
	}
	
	
	.expando_box#oranje {
	background: transparent url(/media/images/craft/product-oranje-sprite.jpg) no-repeat left -196px;
	}
	
	.expando_box#tasting_notes {
	background: transparent url(/media/images/taste/tasting-notes.jpg) no-repeat top left;
	}	
	
	.expando_box#ketel_one_recipes {
	background: transparent url(/media/images/taste/ketel-one-recipes.jpg) no-repeat top left;
	}	

	.expando_box#cocktails_made_easy {
	background: transparent url(/media/images/taste/cocktails-made-easy.jpg) no-repeat top left;
	}		
	
	.expando_box#heritage {
	background: transparent url(/media/images/story/heritage.jpg) no-repeat top left;
	}	

	.expando_box#the_bottle {
	background: transparent url(/media/images/story/bottle.jpg) no-repeat top left;
	}	
	
	.expando_box#advertising {
	background: transparent url(/media/images/experience/advertising.jpg) no-repeat top left;
	}	

	.expando_box#events {
	background: transparent url(/media/images/experience/events.jpg) no-repeat top left;
	}	

	.expando_box#partnerships {
	background: transparent url(/media/images/experience/partnerships.jpg) no-repeat top left;
	}		
	
	.expando_box#oranj_launch {
	background: transparent url(/media/images/experience/events/oranjelaunch_thumb.jpg) no-repeat top left;
	}
	
	.expando_box#family_meals {
	background: transparent url(/media/images/experience/events/familymeals_thumb.jpg) no-repeat top left;
	}	
	
	.expando_box#ketel_cup {
	background: transparent url(/media/images/experience/events/cup_thumb.jpg) no-repeat top left;
	}	
	
	.expando_box#ketel_canteen {
	background: transparent url(/media/images/experience/events/canteen_thumb.jpg) no-repeat top left;
	}		
	
	.expando_box#halloween {
	background: transparent url(/media/images/experience/events/halloween_thumb.jpg) no-repeat top left;
	}		
	
	.expando_box#yankees {
	background: transparent url(/media/images/experience/partnerships/nyy_thumb.jpg) no-repeat top left;
	}		
	
	.expando_box#pga_tour {
	background: transparent url(/media/images/experience/partnerships/pgatour_thumb.jpg) no-repeat top left;
	}			

	.expando_box .title {
	background-color: #000;
	color: #fff;
	height: 27px;
	line-height: 27px;
	float: left;
	font-weight: bold;
	background-image: none;
	cursor: pointer;
	}
	
	.expando_box .title.hovered {
	width: 100%;
	background-color: #000;
	color: #fff;	
	}
	
	.expando_box .title.expanded {
	background: #fff url(/media/images/layout/black-right-arrow.png) no-repeat right center;
	}
	
	.expando_box .title a:link, .expando_box .title a:visited, .expando_box .title a:active {
	color: inherit;
	text-decoration: none;
	}
	
	.expando_box .title span {
	margin: 0 13px 0 8px;
	position: relative;
	top: 1px;
	}
	
	.expando_box:hover .title {
	color: #000;
	}
	
/*  taste */

#narrow_column {
margin: 0 45px 0 0;
width: 175px;
float: left;
}


.region-US .two_col_wrapper, .region-GB .two_col_wrapper{
float: left;
width: 467px;
}

	
.three_col_wrapper {
float: right;
width: 770px;
}

.three_col {
height: 457px;
float: left;
min-height: 200px;
}

	#contentleft .three_col h2 {
	font-size: 100%;
	width: auto;
	margin: 0 0 25px 0;
	}
	
	#contentleft .three_col h2 span {
	background-color: #000;
	padding: 6px 8px 3px 8px;
	color: #fff;
	}
	
	#contentleft .three_col h2 sup {
	top: -4px;
	}
	
	#contentleft .three_col dl {
	margin: 0 0 0 8px;
	line-height: 100%;
	}
	
	#contentleft .three_col dl dt {
	font-weight: bold;
	color: #333333;
	margin: 0 0 5px 0;
	}
	
	#contentleft .three_col dl dd {
	color: #636363;
	margin: 0 0 20px 0;
	}

.three_col#ketel_one_col {
padding: 80px 45px 0 0;
width: 168px;
}

.three_col#citroen_col {
width: 205px;
padding: 85px 24px 0 24px;
}

.three_col#oranje_col {
width: 165px;
padding: 85px 115px 0 24px;
}

/* filtering side nav */

.recipe_wrapper #contentleft h1 {
font-size: 307.7%;
width: 200px;
}


.filterelement {
cursor: pointer;
margin: 0 0 20px 0;
height: 33px;
position: relative;
}

.filtertitle {
position: relative;
z-index: 1000;
}

.filtertrigger, #browse_all {
border-radius: 3px;
border: 1px solid #cfcfcf;
box-shadow: 1px 1px 2px #000000;
padding: 0 20px 0 4px;
float: left;
line-height: 22px;
background: #fff url(/media/images/taste/filter-arrow-down.png) no-repeat right center;
font-weight: bold;
color: #6C6C6C;
}

	#filter_nav .filteroption_browse a#browse_all {
    margin: 0;
    position: relative;
    top: 13px;
	}


#filter_nav a:link, #filter_nav a:visited, #filter_nav a:active {
text-decoration: none; 
color: #6c6c6c;
display: block;
margin: 0 4px;
padding: 0 20px 0 4px;
line-height: 20px;
font-weight: bold;
}

	#filter_nav li a:hover {
	color: #fff;
	background: #000 url(/media/images/taste/filter-arrow-right.png) no-repeat right center;
	display: block;
	}

#filter_column {
width: 160px;
float: left;
position: absolute;
padding: 15px 0 0 0;
}


#filter_nav ul {
margin: 0;
border-radius: 3px;
border: 1px solid #cfcfcf;
box-shadow: 1px 1px 2px #000000;
float: left;
position: absolute;
z-index: 3000;
top: 18px;
left: 0;
background-color: #fff;
}

#filter_nav li {
cursor: pointer;
list-style: none;
margin: 0;
padding: 0;
line-height: 20px;
height: 20px;
font-size: 92.3%;
display: block;
position: relative;
z-index: 2000;
background-color: #fff;
}

#filter_nav li.first {
background: #fff url(/media/images/taste/filter-arrow-down.png) no-repeat right center;
}

	
/* results */
	
#filter_results_column {
float: left;
width: 800px;
margin: 0 0 0 150px;
}

	#filter_results_column ul {
	list-style: none;
	margin: 0;
	padding: 0 0 24px 0;;
	}
	
.filteroption {

}

.filteroption .selected {
color: #000;
}
	
.recipe {
width: 125px;
height: 155px;
float: left;
margin: 14px 0 0 14px;
border: 1px solid #000;
overflow: hidden;
background: #fff;
position: relative;
padding: 0 5px 5px 5px;
}

	.recipe a:link, .recipe a:visited, .recipe a:active {
	display: block;
	width: 100%;
	height: 165px;
	color: #000;
	text-decoration: none;
	}

	.recipe img {
    height: 123px;
    left: -5px;
    position: relative;
    top: 0;
    width: 135px;
	}

.recipe .recipe_title {
bottom: 0;
left: 0;
width: 117px;
font-weight: bold;
line-height: 100%;
display: inline-block;
position: absolute;
bottom: 5px;
left: 5px;
}


/* filtering recipes */

/**** Isotope Filtering ****/

.isotope-item {
  z-index: 2000;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1000;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
-webkit-transition-duration: 0.8s;
-moz-transition-duration: 0.8s;
transition-duration: 0.8s;
}

.isotope {
-webkit-transition-property: -webkit-transform, opacity;
-moz-transition-property:    -moz-transform, opacity;
transition-property:         transform, opacity;
}

.isotope .isotope-item {
-webkit-transition-property: -webkit-transform, opacity;
-webkit-transition-property: height, width, margin;
-moz-transition-property: height, width, margin;
}

.isotope-item, .isotope-item img {
-webkit-transition-duration: 0.8s;
-moz-transition-duration: 0.8s;
transition-duration: 0.8s;
-webkit-transition-property: height, width, margin;
-moz-transition-property: height, width, margin;
}


.isotope-item:hover {
width: 151px;
height: 181px;
float: none;
margin: 1px 0 0 1px;
border: 1px solid #000;
overflow: hidden;
background: #fff;
position: relative;
padding: 0 5px 5px 5px;
-moz-box-shadow: 0px 0px 10px #cccccc; 
-webkit-box-shadow: 0px 0px 10px #cccccc;
box-shadow: 0px 0px 10px #cccccc;
background: #fff url(/media/images/taste/hover-recipe-arrow.png) no-repeat right bottom;
}

.isotope-item:hover img {
border: none;
width: 155px;
height: 143px;
}


/* filtering modal */

.show-recipe, .no-results {
background: #fff;
width: 600px !important;
padding: 60px 0 50px !important;
border: 1px solid #6c6c6c;
position: absolute;
left: 50%;
margin-left: -264px;
z-index: 2300;
top: 110px;
}

.no-results {
padding: 60px 0 45px !important;
}

.show-recipe figure {
float: left;
width: 326px;
text-align: center;
}

.show-recipe .recipecontent {
margin: 0 0 0 326px;
padding: 0 30px 0 0;
}

.show-recipe h1 {
font-size: 246.2%;
line-height: 100%;
margin: 0 0 10px 0;
}

.show-recipe ul {
margin: 0 0 15px;
list-style: none;
border-top: 1px solid #6c6c6c;
border-bottom: 1px solid #6c6c6c;
padding: 10px 0 6px;
line-height: 1.5;
}

.show-recipe ul li {
padding: 0 0 4px;
font-size: 84.6%;
}

.show-recipe ul.steps {
border: none;
padding: 0 0 10px;
margin: 0;
}

.show-recipe ul.steps li {	
padding: 0 0 5px !important;
}

.show-recipe .social {
border-top: 1px solid #6c6c6c;
padding: 10px 0 0;
}

.show-recipe .close, .no-results .close {
position: absolute;
right: 15px;
top: 10px;
background: url(/media/images/taste/close-recipe.gif) right 4px no-repeat;
padding: 0 15px 0 0;
text-transform: uppercase;
text-decoration: none;
color: #000;
font-size: 85%;
}

.show-recipe .close:hover {
text-decoration: underline;
}

.no-results p {
padding: 0 20px 15px;
}

.no-results p a {
color: #000;
}

.mask {
background: none repeat scroll 0 0 #FFFFFF !important;
bottom: 0;
cursor: pointer;
height: 100%;
left: 0;
margin-top: -999em;
padding-top: 999em;
position: fixed;
width: 100%;
z-index: 2000;
}

.preload {
left: -999em !important;
position: absolute !important;
top: -999em !important;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
-webkit-transition-duration: 0s;
-moz-transition-duration: 0s;
transition-duration: 0s;
}

/* End: Recommended Isotope styles */

/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
-webkit-transition: none;
-moz-transition: none;
transition: none;
}


/* links */

.bblink:link, .bblink:visited, .bblink:active {
color: #fff;
height: 27px;
line-height: 27px;
background: #000 url(/media/images/layout/small-white-right-arrow.png) no-repeat right 2px;
padding: 0 28px 0 8px;
display: block;
float: left;
text-decoration: none;
border:1px solid #333;
}

	.bblink:hover {
	color: #fff;
	}
	
.facebook_link:link, .facebook_link:visited,.facebook_link:active {
font-size: 76.9%;
background: url(/media/images/layout/icon-facebook-link.gif) no-repeat scroll right top transparent;
color: #000000;
padding: 0 15px 5px 0;
position: relative;
text-decoration: none;
font-weight: bold;
}

	.facebook_link:hover {
	text-decoration: underline;
	}
	
/* #vodka product pages  */

#content_viewer {
width: 616px;
height: 331px;
margin: 0 0 10px 0;
}

	#content_viewer h1 {
	margin-top: 100px;
	}

	#content_viewer .panel {
	position: relative;
	z-index: 0;
	height: 331px;	
	overflow: visible;
	}

	#content_viewer img {
	border: 1px solid #a5a5a5;
	float: left;
	margin: 0 20px 0 0;
	width: 320px;
	height: 330px;
	overflow: hidden;
	}
	
	#content_viewer p {
	width: auto;
	}
	
.content_text {
width: 270px;
float: left;
}	
	
#product_slide_viewer {
width: 630px;
position: relative;
overflow: hidden;
padding-bottom: 50px;
}

	#product_slide_viewer #pager {
	width: 321px;
	height: 14px;
	z-index: 5000;
	}
	
	#product_slide_viewer ul {
	list-style: none;
	padding: 0;
	margin: 0;
	float: right;
	}
	
	#product_slide_viewer li {
	padding: 0;
	margin: 0;
	float: left;
	margin: 0 0 0 8px;
	}
	
	#product_slide_viewer #pager li {
	float: left;
	}	
	
	#product_slide_viewer #pager .link {
	width: 14px;
	height: 13px;
	background: transparent url(/media/images/buttons/black-red-bullet.png) no-repeat 0 0;
	display: block;
	text-decoration: none;
	text-indent: -9999em;
	overflow: hidden;
	position: relative;
	}
	
	#product_slide_viewer #pager_links .activeSlide a {	
	background-position: 0 -13px;
	}
	
	#product_slide_viewer #page_content {
	float: left;
	width: 300px;
	position: relative;
	top: 100px;
	}
	
.pager_hover_text {
line-height: 22px;
height: 22px;
background-color: #000;
color: #fff;
position: absolute;
display: none;
padding: 0 6px;
font-size: 107.7%;
z-index: 9000;
}

	#hover_text_content {
	height: 22px;
	}

	#hover_arrow {
	width: 10px;
	height: 5px;
	position: absolute;
	top: -5px;
	left: 24px;
	background: transparent url(/media/images/tips/pager-tip-arrow.png) no-repeat 0 0;
	}
	
	
	
/* cocktails made easy */

#cocktails_made_easy_wrapper {
height: 450px;
width: 100%;
margin: 0 auto 30px auto;
position: relative;
}

#cocktail_tips_inner {
height: 450px;
width: 3300px;
position: relative;
}

.cocktail_tip {
height: 330px;
width: 300px;
float: left;
position: relative;
padding: 160px 63px 0;
}

	.cocktail_tip p {
	line-height: 110%;
	}
	
	.cocktail_tip ul {
	list-style-position: inside;
	padding-left: 10px;
	}
	
	#contentleft .cocktail_tip h2 {
	font-size: 238.5%;
	width: auto;
	margin: 0 0 30px 0;
	min-height: 48px;
	position: relative;
	position: relative;
	padding: 0 0 0 51px;
	}
	
	#contentleft .cocktail_tip h2 span {
	font-size: 200%;
	position: absolute;
	top: 14px;
	left: 0;
	}

.cocktail_tip.first {
padding: 160px 70px 0 0px;
width: 290px;
}

.cocktail_tip.last {
padding: 128px 0 0 70px;
width: 200px;
background: url("/media/images/taste/start-again-arrow.png") no-repeat scroll 0 130px transparent;
}

	#cocktail_tips_inner .cocktail_tip.last h2 {
	padding: 0;
	}

.cocktail_tip.active {

}

.cocktailtipicon {
width: 113px;
height: 109px;
position: absolute;
top: 0;
left: 156px;
}

#horzpager {
width: 140px;
}

	#horzpager a {
    background: url("/media/images/buttons/black-red-bullet.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 13px;
    overflow: hidden;
    position: relative;
    text-decoration: none;
    text-indent: -9999em;
    width: 14px;
	float: left;
	margin: 0 8px 0 0;
	}
	
	#horzpager a.active, #horzpager a:hover {
	background-position: 0 -13px;
	}


#tip1 .cocktailtipicon {
background: transparent url(/media/images/taste/tip-1.gif) no-repeat center top;
top: 66px;
left: 108px;
}

#cocktail_tips_inner #tip1 h2 {
font-size: 361.5%;
line-height: 110%;
padding: 0;
}

#tip2 .cocktailtipicon {
background: transparent url(/media/images/taste/tip-2.gif) no-repeat center top;
top: 68px;
}

#tip3 .cocktailtipicon {
background: transparent url(/media/images/taste/tip-3.gif) no-repeat center top;
top: 50px;
}

#tip4 .cocktailtipicon {
background: transparent url(/media/images/taste/tip-4.gif) no-repeat center top;
top: 78px;
}

#tip5 .cocktailtipicon {
background: transparent url(/media/images/taste/tip-5.gif) no-repeat center top;
top: 33px;
}

#tip6 .cocktailtipicon {
background: transparent url(/media/images/taste/tip-6.gif) no-repeat center top;
top: 58px;
}

#tip7 .cocktailtipicon {
background: transparent url(/media/images/taste/tip-7.gif) no-repeat center top;
top: 78px;
}

#active_slide {
position: absolute;
width: 419px;
height: 450px;
top: 57px;
left: 369px;
z-index: 500;
background: transparent url(/media/images/taste/cocktail-tip-bg.png) no-repeat left top;
display: block;
}

.homepager {
cursor: pointer;
}

/*   heritage timeline  */


#timeline_wrapper {
height: 593px;
position: relative;
width: 100%;
overflow: hidden;
}

	#timeline_wrapper img {
	 display: block;
    margin: 0 auto;
	height: 595px;
	}
	
	
.timeline_slide {
width: 100%;
height: 593px;
position: relative;
color: #333;
}

	.timeline_slide .date {
	color: inherit;
	font-size: 807.7%;
	line-height: 100%;
	letter-spacing: -2px;
	position: relative;
	top: 0;
	left: -14px;
	font-weight: bold;
	}
	
	.timeline_slide h2 {
	margin: 0 0 15px 0;
	line-height: 150%;
	font-size: #107.7%;
	color: inherit;
	}
	
	.timeline_slide p {
	color: inherit;
	}
	
	.intro_timeline_slide h2 {
	font-size: 500%;
	width: 330px;
	top: 60px;
	}
	
.slide_content {
left: 35px;
top: 70px;
position: absolute;
width: 240px;
}

	.fullpage_slide .slide_content.white h2 {
	color: #fff;
	}
	
	.fullpage_slide .slide_content.white p {
	color: #fff;
	}

#timeline_collapsebox {
height: 81px;
width: 100%;
position: absolute;
bottom: 0;
left: 0px;
background: transparent url(/media/images/story/heritage/timeline-collapse-bgtile.png) repeat 0 0;
padding: 27px 0 0 0;
z-index: 1000;
}

#timeline_collapsebox_button {
position: absolute;
z-index: 4005;
top: 11px;
left: 23px;
font-size: 69.2%;
}

	#timeline_collapsebox_button a {
	text-decoration: none;
	color: #030202;
	padding: 0 0 0 10px;
	font-weight: bold;
	}
	
	#timeline_collapsebox_button a.expanded {
	background: transparent url(/media/images/story/heritage/arrow-down.png) no-repeat left center;
	}
	
	#timeline_collapsebox_button a.collapsed {
	background: transparent url(/media/images/story/heritage/arrow-up.png) no-repeat left center;
	}	


#timeline_collapsebox_inner {
margin: 0 auto;
width: 875px;
height: 30px;
position: relative;
}

#scrollbar_progress {
width: 870px;
position: absolute;
z-index: 300;
height: 3px;
background-color: #000;
bottom: 0;
left: 8px;
}

#progress_bar {
height: 3px;
width: 51px;
background-color: #fff;
position: relative;
z-index: 301;
}

#bullet_wrapper {
width: 768px;
left: 47px;
position: absolute;
top: 0;
height: 4px;
z-index: 302;
}

.timeline_bullet {
width: 9px;
height: 8px;
display: block;
background: transparent url(/media/images/story/heritage/timeline-bullet.png) no-repeat 0 0;
position: absolute;
top: -3px;
left: 100px;
z-index: 402;
}

	.timeline_bullet .bullet_text {
	position: absolute;
	top: -20px;
	left: -20px;
	text-align: center;
	width: 50px;
	font-size: 10px;
	line-height: 100%;
	}
	
	.timeline_bullet .bullet_text a:link, .timeline_bullet .bullet_text a:visited, .timeline_bullet .bullet_text:active {
	text-decoration: none;
	color: #030202;
	}
	
	.timeline_bullet .bullet_text.active, .timeline_bullet .bullet_text a:hover, .timeline_bullet .bullet_text.active a {
	color: #e32b24;
	}

.timeline_bullet #timeline_bubble {
background: url("/media/images/story/heritage/timeline-home-bubble.png") no-repeat scroll 0 0 transparent;
height: 26px;
left: -38px;
line-height: 21px;
position: absolute;
text-align: center;
top: -38px;
font-weight: bold;
width: 125px;
display: none;
color: #000;
}

.timeline_bullet #timeline_bubble.visible {
display: block;
}

#stop_0 {
left: 0px;
}

#stop_10 {
left: 9.09091%;
}

#stop_20 {
left: 18.1818%;
}

#stop_30 {
left: 27.2727%;
}

#stop_40 {
left: 36.3636%;
}

#stop_50 {
left: 45.4545%;
}

#stop_60 {
left: 54.5455%;
}

#stop_70 {
left: 63.6364%;
}

#stop_80 {
left: 72.7273%;
}

#stop_90 {
left: 81.8182%;
}

#stop_100 {
left: 90.9091%;
}

#stop_110 {
left: 100%;
}

.slide_arrows {
width: 10px;
height: 10px;
display: block;
background-color: transparent;
background-position: center center;
position: absolute;
background-repeat: no-repeat;
top: -4px;
cursor: pointer;
}

#next_slide_button {
background-image: url(/media/images/story/heritage/timeline-next-arrow.png);
right: -13px;
}

#prev_slide_button {
background-image: url( /media/images/story/heritage/timeline-prev-arrow.png);
left: -13px;
}


/* jQuery UI Slider 1.8.16
 *
 * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Slider#theming
 */
.ui-slider {
position: absolute;
text-align: left;
width: 773px;
height: 10px;
bottom: -3px;
left: 53px;
z-index: 400;
cursor: pointer;
}

.ui-slider .ui-slider-handle {
position: absolute;
z-index: 402;
width: 25px;
height: 14px;
cursor: pointer;
background: transparent url(/media/images/story/heritage/timeline-scrubber.png) repeat 0 0;
}

.ui-slider .ui-slider-range {
position: absolute;
z-index: 1;
font-size: .7em;
display: block;
border: 0;
background-position: 0 0;
}

.ui-slider-horizontal .ui-slider-handle {
top: -4px;
margin-left: -.6em;
cursor: pointer;
}
.ui-slider-horizontal .ui-slider-range {
top: 0;
height: 100%;
}
.ui-slider-horizontal .ui-slider-range-min {
left: 0;
}

.ui-slider-horizontal .ui-slider-range-max {
right: 0;
}

.ui-slider-vertical {
width: .8em;
height: 100px;
}

.ui-slider-vertical .ui-slider-handle {
left: -.3em;
margin-left: 0;
margin-bottom: -.6em;
}

.ui-slider-vertical .ui-slider-range {
left: 0;
width: 100%;
}

/* story/bottle */

.fullpage_wrapper {

}


.fullpage_slide {
width: 100%;
height: 593px;
color: #333333;
overflow: hidden;
background-color: #fff;
float: left;
}

	.fullpage_slide .slide_content {
	z-index: 200;
	width: 290px;
	}
	
	.fullpage_slide .slide_content h2 {
	font-size: 307.7%;
	margin: 0 3px 20px 0;
	line-height: 100%;
	}
	
	.fullpage_slide .slide_content p {
	margin: 0 0 25px 0;
	color: #333;
	}

	.fullpage_slide img {
	height: 595px;
	position: relative;
	margin: 0 auto;
	right: 0;
	top: 0;
	}
	
	.nav {
	position: relative;
	top: 0px;
	left: -8px;	
	}
	
	ul.pager_links {
	list-style: none;
	padding: 0;
	margin: 0;
	position: relative;
	}
	
	.fullpage_slide .pager_links li, #two_col_left .pager_links li {
	padding: 0;
	margin: 0;
	float: left;
	margin: 0 0 0 8px;
	list-style: none;
	}
	
	.fullpage_slide .pager_links li a, #two_col_left .pager_links li a {
	position: relative;
	}
	
	.fullpage_slide .pager_links .link, #two_col_left .pager_links .link {
	width: 14px;
	height: 13px;
	background: transparent url(/media/images/buttons/black-red-bullet.png) no-repeat 0 0;
	display: block;
	text-decoration: none;
	text-indent: -9999em;
	overflow: hidden;
	position: relative;
	}
	
	.fullpage_slide .pager_links.inverse .link, #two_col_left .pager_links.inverse .link {
	background-image: url(/media/images/buttons/white-red-bullet.png);
	}	
	
	.fullpage_slide .pager_links .activeSlide a, #two_col_left .pager_links .activeSlide a {	
	background-position: 0 -13px;
	}
	
	
/* events */

#events_slideshow_wrapper {
color: #fff;
}

	#events_slideshow_wrapper #bottle_slide_wrapper {
	color: #fff;
	}


	#events_slideshow_wrapper h1 {
	font-size: 361.5%;
	line-height: 85%;
	color: inherit;
	margin: 0 0 10px 0;
	}
	
	
	#events_slideshow_wrapper p {
	color: inherit;
	}
	
#two_col_left {
width: 280px;
float: left;
}

#two_col_right {
float: left;
width: 660px;
}

.large_view_image {
width: 623px;
height: 530px;
border: 1px solid #A5A5A5;
margin: 0 0 0 30px;
position: relative;
top: -26px;
}

/* advertising */

#video_wrapper {
width: 585px;
height: 329px;
position: relative;
background-color: #000;
margin: 0 0 0 30px;
}

	#video_wrapper video {
	width: 585px;
	height: 329px;
	}

#video_thumb_wrapper {
width: 236px;
height: 104px;
position: relative;
left: 29px;
}

#video_thumbs {
width: 221px;
overflow: hidden;
position: relative;
height: 104px;
}

#slide_wrapper {
height: 104px;
position: relative;
width: 999em;
}

.video_thumb {
width: 105px;
height: 100px;
position: relative;
border: 1px solid #333;
margin: 0 5px 2px 0;
float: left;
}

	.video_thumb a {
	display: block;
	width: 100%;
	height: 100px;
	position: relative;
	z-index: 300;
	}

	.video_thumb .title {
	position: absolute;
	bottom: 4px;
	left: 4px;
	width: 89px;
	color: #fff;
	font-size: 76.9%;
	line-height: 100%;
	background-color: #333;
	padding: 4px;
	z-index: 400;
	}
	
	.video_thumb:hover .title {
	background-color: #e61123;
	}

.video_thumb#mudeye {
background: transparent url(/media/images/experience/advertising/mudeye-thumb.jpg) no-repeat 0 0;
}

.video_thumb#sunrise {
background: transparent url(/media/images/experience/advertising/before-sunrise-thumb.jpg) no-repeat 0 0;
}

.video_thumb#unmkdr {
background: transparent url(/media/images/experience/advertising/unmarked-door-thumb.jpg) no-repeat 0 0;
}

#video_next {
display: block;
overflow: hidden;
position: absolute;
top: 40px;
right: -6px;
width: 10px;
height: 20px;
background: transparent url(/media/images/experience/advertising/right-arrow.gif) no-repeat 0 0;
z-index: 3000;
cursor: pointer;
}

#video_prev {
display: block;
overflow: hidden;
position: absolute;
top: 40px;
left: -23px;
width: 10px;
height: 20px;
background: transparent url(/media/images/experience/advertising/left-arrow.gif) no-repeat 0 0;
z-index: 3000;
cursor: pointer;
}

.arrow.disabled {
opacity: 0.5;
}

/* age gate */

.error {
color: #ff0000;
font-weight: bold;
padding: 0 0 0 297px;
background-color: #fff;
}

#layer_shim {
position: relative;
z-index: 2000;

}

.preload {
left: -999em !important;
position: absolute !important;
top: -999em !important;
}

#agegate_outer {
position: relative;
box-shadow: 0 0px 8px #ccc;
-moz-box-shadow: 0 0x 8px #ccc;
-webkit-box-shadow:0 0px 8px #ccc;
z-index: 2000;
}

.splash_top {
width: 376px;
height: 158px;
position: absolute;
z-index: 10;
left: 300px;
top: -157px;
background: transparent url(/media/images/agegate/splash-up.jpg) no-repeat 0 0;
}

.splash_bottom {
width: 376px;
height: 158px;
position: absolute;
z-index: 10;
left: 300px;
bottom: -157px;
background: transparent url(/media/images/agegate/splash-down.jpg) no-repeat 0 0;
}

#agegate_wrapper {
background-color: #FFFFFF;
color: #818081;
margin: 0 0 0 160px;
padding: 35px 10px 5px;
position: relative;
width: 772px;
}

#agegate_logo_box {
width: 296px;
height: 276px;
float: left;
padding: 0;
margin: 0;
}

#gate-box {
height: 345px;
}

#agegate_answer_box {
width: 476px;
float: left;
padding: 0;
margin: 0;
}

.agegate_field_label {
width: 466px;
margin: 0 0 6px 0;
padding: 0 0 0 5px;
line-height: 100%;
text-transform: uppercase;
color: #818081;
font-weight: bold;
}

#agegate_country_choose {
margin: 0 0 15px 0;
height: 40px;
}

#agegate_born_choose {
margin: 0 0 15px 0;
}

#agegate_remember {
margin: 0 0 15px 0;
}

	#agegate_remember a:link, #agegate_remember a:visited, #agegate_remember a:active {
	text-decoration: underline;
	color: #818081;
	}

#agegate_enter {
margin: 0 0 20px 0;
text-transform: uppercase;
color: #000;
}
 
#agegate_agree {
width: 290px;
}

	#agegate_agree p {
	font-size: 84.6%;
	line-height: 100%;
	margin: 0 0 5px 0;
	}
	
#agegate_accept {
font-size: 84.6%;
line-height: 100%;
}

	#agegate_accept p {
	margin: 0 0 15px 0;
	}

.country {
border: 1px solid #E3E1E1;
box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1) inset;
width: 264px;
position: relative;
}

.country ul {
list-style: none outside none;
margin: 0;
}

	.country ul ol {
	margin-left: 2em;
	}
	
.country ul a {
color: #818081;
display: block;
padding: 7px 10px 0px;
text-decoration: none;
vertical-align: middle;
line-height: 115%;
}	

	.country ul a:link, a:active, a:visited {
    font-weight: bold;
	}

	
.scroll {
text-transform: uppercase;
font-size: 169.2%;
}

	.scroll li.selected {
    display: block;
    padding: 3px 3px 3px 0;
    text-transform: uppercase;
	background: #fff url(/media/images/agegate/arrow-country.gif) no-repeat right center;
	}

	.scroll li {
    display: none;
	}

	
.scrolling {
background: none repeat scroll 0 0 #FFFFFF;
border: 1px solid #E3E1E1;
box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
height: 300px;
left: -1px;
margin-top: -200px;
overflow-y: scroll;
position: absolute;
top: 200px;
width: 280px;
z-index: 2000;
}

	.scrolling li {
	display: block;
	}
	
.age-gate label {
clear: both;
color: #818081;
float: left;
padding: 0 0 0 5px;
width: 100%;
font-size: 100%;
}

label, input[type="button"], input[type="submit"], input[type="image"], button {
    cursor: pointer;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}


#month, #day {
margin-right: 10px;
text-align: center;
width: 50px;
height: 42px;
}

#month {
clear: both;
}

#year {
text-align: center;
width: 80px;
height: 42px;
}

.gate-boxinput {
background: none repeat scroll 0 0 transparent;
border: 1px solid #E3E1E1;
box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1) inset;
-moz-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1) inset;
-webkit-box-shadow:2px 2px 5px rgba(0, 0, 0, 0.1) inset;
color: #818081;
outline: medium none;
font-size: 169.2%;
line-height: 42px;
height: 42px;
}

.age-gate input, .age-gate select {
float: left;
padding: 0;
}

input:valid, textarea:valid {
}

body, select, input, textarea {
color: #444444;
}

button, input, select, textarea {
margin: 0;
}

input, select {
vertical-align: middle;
}

.age-gate .remember {
clear: none;
float: left;
width: auto;
}

.age-gate .remember span.top {
font-size: 84.6%;
position: relative;
text-transform: uppercase
}

.age-gate .remember span {
font-size: 76.9%;
}

.age-gate .remember span {
clear: both;
display: block;
font-size: 77%;
line-height: 1.1;
}

.age-gate .submit {
background: url("../images/agegate/submit-arrow.jpg") no-repeat scroll right transparent;
border: none;
clear: both;
float: left;
padding: 0 10px 0 0;
text-transform: uppercase;
}

#agegate_enter .submit {
font-size: 130.8%; 
margin: 0;
}

.age-gate div.footer_links a, .age-gate div.footer_links a:visited, .age-gate div.footer_links a:active {
color: #999999;
text-decoration: none;
font-size: 84.6%;
}

.footer_links {
position: relative;
width: 550px;
z-index: 300; 
top: 0;
left: 0;
}

#age-gate sup {
font-size: 100%;
}

/* video plugin */

.controls {
    background-image: url("/media/images/controls/controls.png");
    background-position: right bottom;
    background-repeat: no-repeat;
    bottom: 9px;
    font-family: sans-serif;
    height: 49px;
    position: absolute;
    right: 0;
    width: 573px;
}
.controls.paused {
    background-position: right top;
}
.overlay .controls {
    left: 75px;
    top: 330px;
}
.controls .play-pause {
    float: left;
    height: 46px;
    width: 46px;
}
.controls .paused {
}
.controls .time {
    color: #FFFFFF;
    font-size: 77%;
    left: 485px;
    position: absolute;
    top: 17px;
}
.controls .timeline {
    height: 14px;
    left: 72px;
    overflow: hidden;
    position: absolute;
    top: 22px;
    width: 408px;
}
.controls .scrub {
    background: url("/media/images/controls/scrub.png") repeat-x scroll 0 2px transparent;
    cursor: pointer;
    height: 24px;
    margin: -2px 0 0 -408px;
    position: absolute;
    width: 408px;
}
.controls .volume {
    bottom: 100%;
    color: #FFFFFF;
    font-size: 77%;
    line-height: 1;
    position: absolute;
    right: 45px;
    text-transform: none;
}
.controls .level {
    background: url("/media/images/controls/volume.png") no-repeat scroll 0 0 transparent;
    bottom: 100%;
    height: 18px;
    margin: 0 0 0 3px;
    position: absolute;
    right: 22px;
    width: auto;
}
.controls .level-1 {
    background-position: left -37px;
}
.controls .level-2 {
    background-position: left center;
}
.controls .level-low {
    background-position: left -37px !important;
}
.controls .level-medium {
    background-position: left center !important;
}
.controls .level-full {
    background-position: left top !important;
}
.controls .level a {
    float: left;
    height: 19px;
    width: 6px;
}
.controls .fullscreen {
    float: right;
    height: 37px;
    margin: 4px 12px 0 0;
    width: 36px;
}
#video-fs {
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10000;
}
.video-close:link, .video-close:visited, .video-close:active {
background-color: #000;
color: #FFFFFF;
font-weight: normal;
padding: 2px 4px;
position: absolute;
right: 15px;
text-decoration: none;
text-transform: uppercase;
top: 15px;
z-index: 11001;
height: 20px;
color: #fff;
text-decoration: underline;
}

	.video-close:hover {
	text-decoration: underline;
	}

.mask-fs {
    z-index: 9999;
}

/* modals */

#craft_overlay {
width: 827px;
height: 467px;
position: absolute;
z-index: 3100;
display: none;
margin-left: -412px;
left: 50%;
top: 143px;
display: none;
background: #fff url(/media/images/modal/craft-modal-bg.jpg) no-repeat 0 0;
box-shadow: 0 3px 8px #ccc;
-moz-box-shadow: 0 3px 8px #ccc;
-webkit-box-shadow:0 3px 8px #ccc;
}

	.modal_close {
	position: absolute;
	z-index: 3150;
	top: 10px;
	right: 10px;
	line-height: 9px;
	height: 9px;
	width: 40px;
	background: transparent url(/media/images/buttons/modal-close-icon.png) no-repeat right center;
	}
	
	.modal_close a:link, .modal_close a:visited, .modal_close a:active {
	color: #000;
	text-decoration: none;
	font-size: 	69.2%;
	font-weight: bold;
	display: block;
	padding: 1px 0 0 0;
	}
	
	#modal_close a:hover {
	text-decoration: underline;
	}
	
	#craft_overlay #link1 {
    left: 26px;
    top: 149px;
	}
	
	#craft_overlay #link2 {
    left: 44px;
    top: 262px;
	}
	
	#craft_overlay #link3 {
    left: 221px;
    top: 298px;
	}

	#craft_overlay #link4 {
    left: 326px;
    top: 133px;
	}

	#craft_overlay #link5 {
    left: 523px;
    top: 348px;
	}

	#craft_overlay #link6 {
    left: 726px;
    top: 147px;
	}

	#craft_overlay #link7 {
    left: 726px;
    top: 243px;
	}

	#craft_overlay #link8 {
    left: 763px;
    top: 365px;
	}	
	
.craft_modal_link {
display: block;
width: 38px;
height: 38px;
position: absolute;
}

.footermodal {
width: 570px;
position: absolute;
z-index: 3100;
display: none;
margin-left: -285px;
left: 50%;
top: 143px;
display: none;
box-shadow: 0 3px 8px #ccc;
-moz-box-shadow: 0 3px 8px #ccc;
-webkit-box-shadow:0 3px 8px #ccc;
padding: 35px;
background-color: #fff;
}

.modal_column_left {
float: left;
width: 50%;
width: 280px;
margin: 0 10px 0 0;
}

.modal_column_right {
float: left;
width: 280px;
}

.modal_column_wrapper label {
display: block;
font-weight: bold;
width: 100%;
}

.modal_input {
box-shadow: 0 0px 3px #ccc;
-moz-box-shadow: 0 0px 3px #ccc;
-webkit-box-shadow:0 0px 3px #ccc;
border-radius: 3px;
border: none;
width: 250px;
padding: 0 5px;
height: 27px;
line-height: 27px;
margin: 0 0 10px 0;
}

.modal_column_wrapper textarea {
resize: none;
height: 80px;
}

.jqmOverlay { background-color: #fff; }

/* Background iframe styling for IE6. Prevents ActiveX bleed-through (<select> form elements, etc.) */
* iframe.jqm {position:absolute;top:0;left:0;z-index:-1;
	width: expression(this.parentNode.offsetWidth+'px');
	height: expression(this.parentNode.offsetHeight+'px');
}

/* Fixed posistioning emulation for IE6
     Star selector used to hide definition from browsers other than IE6
     For valid CSS, use a conditional include instead */
* html .jqmWindow {
     position: absolute;
     top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
}

.overlay_scrollbox {
overflow: auto;
height: 360px;
padding: 0 10px 0 0;
font-size: 92.3%;
}

.jqmwindow h2 {
font-size: 250%;
margin: 0 0 20px;
line-height: 100%;
}

.jqmwindow h3 {
font-size: 166.7%;
margin: 0 0 20px;
line-height:100%;	
	
}

.jqmwindow p {
margin: 0 0 20px;
}

.jqmwindow ul, .jqmwindow ol {
margin: 0 0 20px 25px;
}

	.jqmwindow ul li {
	margin: 0 0 10px 0;
	}
	
	.jqmwindow ul {
	 list-style-type: disc;
	}

	.jqmwindow ol {
	margin: 0 0 0 10px;
	padding: 0 0 0 15px;
	list-style-position: outside;	
	list-style-type: decimal;	
	}
	
	.jqmwindow ul.letteredlist {
		list-style-type: lower-alpha;
	}
	
#modal_submit {
width: 131px;
height: 35px;
cursor: pointer;
background: #fff url(/media/images/buttons/submit-button.png) no-repeat 0 0;
display: block;
font-size: 0;
line-height: 35px;
text-indent: -9999em;
border: none;
}
	
/* tooltips */
/* TipTip CSS - Version 1.2 */

#tiptip_holder {
display: none;
position: absolute;
top: 15px;
left: 0;
z-index: 99999;
}

#tiptip_content {
font-size: 92.3%;
border: 1px solid #333;
background-color: #fff;
line-height: 150%;
width: 194px;
padding: 15px;
}

.tip_bottom #tiptip_arrow, .tip_bottom #tiptip_arrow {
position: absolute;
border-color: transparent;
border-style: solid;
border-width: 6px;
height: 0;
width: 0;
width: 22px;
height: 12px;
background: transparent url(/media/images/tips/top-arrow-bg.png) no-repeat 0 0;
top: -17px !important;
left: 95px !important;
margin-left: 0 !important;
margin-top: 0 !Important;
}

.tip_left #tiptip_arrow {
width: 12px;
height: 22px;
background: transparent url(/media/images/tips/right-arrow-bg.png) no-repeat 0 0;
top: 44px;
right: -13px;
margin-left: 0!important;
margin-top: 0!important;
position: absolute;
}

/* utility */

.ios_fallback {
	background: transparent url('/media/video/ios_fallback.jpg') no-repeat bottom right; 
}


.white {
color: #fff !important;
}

.red {
color: #F00 !important;
}

sup {
position: relative;
top: -4px;
left: 2px;
font-size: 80%;
}

	h2 sup {
	font-size: 50%;
	top: -10px;
	}

.nobg {
background-image: none;
}

.hidden {
display: none;
}

.visible {
display: block;
}

/* print query */

@media print {

	body {
	background-color: #fff;
	}
	
	.ketel-one-recipes .close {
	display: none;
	}
		
	.ketel-one-recipes footer, .ketel-one-recipes header, .ketel-one-recipes #contentleft, .ketel-one-recipes video, .ketel-one-recipes embed, .ketel-one-recipes object, #social  {
	display: none;
	}
	
	.show-recipe {
	border: none;
	}
 
}

/* small site queries */

@media screen and (max-width: 1080px) {

	#narrow_column {
	margin: 0;
	width: 132px;
	}

	#contentleft {
	padding-left: 0;
	}

	#contentinner {
	padding: 21px 10px;
	}

}


@media screen and (max-width: 960px) {


	
}
